/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.sdg-additional-info {
  &.disabled * {
    color: #808080;
  }
  .prinzipien-list {
    padding-inline-start: 0;
    list-style-position: inside !important;
    li {
      margin-top: 10px;
    }
  }
}
